
QGIS Application - Bug report #14456

QGIS 2.14 crash opening any raster format

2016-03-10 04:59 PM - xxxxx xxxxx

Status: Closed

Priority: High

Assignee:

Category: Rasters

Affected QGIS version:2.14.0 Regression?: No

Operating System: OsX Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 22434

Description

I am using QGIS 2.14 on Mac OS X 10.11.3; every time I try to open a raster file, in any format, QGIS crash.

History

#1 - 2016-04-09 09:48 AM - Giovanni Manghi

- Operating System set to OsX

- Status changed from Open to Feedback

- Category set to Rasters

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to High

It seems pretty much a local issue. Please try do a clean installation.

#2 - 2016-05-21 11:25 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to worksforme

closing for lack of feedback, please reopen if necessary.
